Package org.eigenbase.xom

# Interface MetaDef.FullDefinition

All Superinterfaces:
  `MetaDef.Definition`, `NodeDef`

All Known Implementing Classes:
  `MetaDef.Class`, `MetaDef.Element`

Enclosing class:
  `MetaDef`

public static interface MetaDef.FullDefinition extends MetaDef.Definition
The FullDefinition class represents a fully-specified definition that may include content.

## Method Summary

### Methods inherited from interface org.eigenbase.xom.NodeDef

`display, displayXML, getChildren, getLocation, getName, getText, getType, getWrapper`